unit DataModuleUnit;

interface

uses
  SysUtils, Classes, DB, DBClient;

type
  TDataModule1 = class(TDataModule)
    DataSource1: TDataSource;
    ClientDataSet1: TClientDataSet;
    ClientDataSet1Key1: TAutoIncField;
    ClientDataSet1FIO: TStringField;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  DataModule1: TDataModule1;

implementation

{$R *.dfm}

end.
